{
    "compilerOptions": {
        "module": "commonjs",
        "target": "ES2015",
        "sourceMap": true,
        "declaration": true,
        "strict": true,
        "outDir": "./dist"
    },
    "include": [
        "src/**/*"
    ]
}